# translation of kio_nfs.po to Panjabi
# Amanpreet Singh Alam <aalam@redhat.com>, 2004, 2005.
# AP S Alam <aalam@users.sf.net>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kio_nfs\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-10-27 01:35+0200\n"
"PO-Revision-Date: 2007-06-04 06:34+0530\n"
"Last-Translator: AP S Alam <aalam@users.sf.net>\n"
"Language-Team: Panjabi <punjabi-l10n@lists.sf.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kio_nfs.cpp:943
msgid "An RPC error occurred."
msgstr "ਇੱਕ RPC ਗਲਤੀ ਆਈ ਹੈ।"

#: kio_nfs.cpp:987
msgid "No space left on device"
msgstr "ਜੰਤਰ ਉੱਤੇ ਕੋਈ ਖਾਲੀ ਥਾਂ ਨਹੀਂ ਰਹੀ"

#: kio_nfs.cpp:990
msgid "Read only file system"
msgstr "ਫਾਇਲ ਸਿਸਟਮ ਕੇਵਲ ਪੜ੍ਹਨ ਲਈ ਹੈ"

#: kio_nfs.cpp:993
msgid "Filename too long"
msgstr "ਫਾਇਲ ਨਾਂ ਬਹੁਤ ਲੰਮਾ ਹੈ"

#: kio_nfs.cpp:1000
msgid "Disk quota exceeded"
msgstr "ਡਿਸਟ ਕੋਟੇ ਤੋਂ ਵੱਧ ਗਿਆ ਹੈ"
